import request from '@/utils/request'


// 查询项目数据列表
export function getProListAPI(data) {
    return request({
        url: '/smartArchives/project/getProjectList',
        method: 'GET',
        params: data,
    })
}

// 配置档案类型
export function updateContentsNameAPI(data) {
    return request({
        url: '/smartArchives/project/updateContentsName',
        method: 'POST',
        data: data,
    })
}

// 档案类型下拉选
export function getFileCatalogSelectAPI(data) {
    return request({
        url: '/smartArchives/project/getFileCatalogSelect',
        method: 'GET',
        params: data,
    })
}
